=== debian/changelog ===
arcp (0.2.1-7) unstable; urgency=medium

  * Test using pytest, like upstream does.
  * Added patch for recent Python versions. Closes: #1081857
  * Testsuite: autopkgtest-pkg-pybuild
  * Standards-Version: 4.7.0 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 11 Dec 2024 15:38:56 +0100

arcp (0.2.1-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 20:01:31 +0100

arcp (0.2.1-5) unstable; urgency=medium

  * Set upstream metadata fields: Repository.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 25 May 2022 21:49:27 +0100

arcp (0.2.1-4) unstable; urgency=medium

  * Team upload.
  * Move package to Debian Python Team
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 02 Jan 2022 07:53:43 +0100

arcp (0.2.1-3) unstable; urgency=medium

  * Team upload.
  * Add copyright years for the upstream source
    Closes: #954940

 -- Andreas Tille <tille@debian.org>  Wed, 25 Mar 2020 16:53:51 +0100

arcp (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 Mar 2020 08:28:11 +0100

arcp (0.2.1-1) unstable; urgency=low

  * Initial release. (Closes: #915829)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 12 Feb 2020 14:52:23 +0100
