=== debian/control ===
Source: arcp
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: python
Testsuite: autopkgtest-pkg-pybuild
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
               python3-pytest <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/arcp
Vcs-Git: https://salsa.debian.org/python-team/packages/arcp.git
Homepage: https://arcp.readthedocs.io/
Rules-Requires-Root: no

Package: python3-arcp
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: (Archive and Package) URI parser and generator
 arcp provides functions for creating arcp_ URIs,
 which can be used for identifying or parsing hypermedia
 files packaged in an archive or package, like a ZIP file.
 .
 arcp URIs can be used to consume or reference hypermedia resources
 bundled inside a file archive or an application package, as well as
 to resolve URIs for archive resources within a programmatic framework.
 .
 This URI scheme provides mechanisms to generate a unique base URI
 to represent the root of the archive, so that relative URI references
 in a bundled resource can be resolved within the archive without having to
 extract the archive content on the local file system.
 .
 An arcp URI can be used for purposes of isolation (e.g. when consuming
 multiple archives), security constraints (avoiding “climb out” from the
 archive), or for externally identiyfing sub-resources referenced by
 hypermedia formats.
 .
 Examples:
  - ``arcp://uuid,32a423d6-52ab-47e3-a9cd-54f418a48571/doc.html``
  - ``arcp://uuid,b7749d0b-0e47-5fc4-999d-f154abe68065/pics/``
  - ``arcp://ni,sha-256;F-34D4TUeOfG0selz7REKRDo4XePkewPeQYtjL3vQs0/``
  - ``arcp://name,gallery.example.org/``
 .
 The different forms of URI authority_ in arcp URIs can be used depending
 on which uniqueness constraints to apply when addressing an archive.
 See the arcp specification
 (https://tools.ietf.org/html/draft-soilandreyes-arcp-02) for details.
 .
 Note that this library only provides mechanisms to
  *generate* and *parse* arcp URIs, and do *not* integrate with any
 particular archive or URL handling modules like
 "zipfile" or "urllib.request".
